#!/bin/bash
# param 1: filename
#
# Parameter check
if [ $# -lt 1 ]
then echo "Missing parameters"
     exit
fi

if [ -e $1 ]
then 
    formattedDate=`date +%d%m%Y`
    cp $1 $1.$formattedDate
else echo "File $1 does not exists"
fi
